MCS 7825 H2 CUCM 7.1.3 booting?

Unanswered Question
Jan 8th, 2010

Hi All,

Has anyone had problem with upgrading from call manager 4.2.3 to 7.1.3 on a MCS 7825H2. The installation upgraded the BIOS and copied all the files across. Then ejects the DVD and attempts to boot from the hard drive and comes up with an error saying unable to detect OS. If I restart the install it ask if I wish over write the current version 7.1.3.x



I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
David Hailey Fri, 01/08/2010 - 07:14

Check your hardware specs.  I am assuming you meant to say 7825-H2 (not 7823).  That platform can run 7.1(3) but might require hardware upgrades for full support.  You may already be good to go but, depending on which specific platform sub-model it is, and when it was ordered (age) then it may be worth checking.

"Cisco Unified Communications Manager 6.1 and higher requires memory of minimum 2GB for MCS 7815/16/25/35, 6GB for MCS 7828 and 4GB for MCS 7845, and hard drive capacity of 72/80 GB or higher. This will result in mandatory memory and hard drive upgrades if older supported servers are desired for use with the new software versions."

jonesbrett Fri, 01/08/2010 - 07:22

Hi dhailey13,

Yes it is a MCS 7825 H2, and I have checked the hardware capability matrix. It does have 2gigs ram and a dual core 2.8 CPU with 2 x 80 gig SATA drives. So it meets the requirements.

Thanks anyway

kimrobert Mon, 11/22/2010 - 08:02

my bootable ISO image for the 7.1.3 software for my 7825H2 which meets the requirements of 2GB of RAM, 73GB HDD and such.

However the CUCM DVD install says that CUCM and CUCM BE is not supported on my hardware. But Cisco Documentation says it is supported.

Any ideas?              

Jaime Valencia Mon, 11/22/2010 - 08:27

What's the exact server model for CUCM install?

As for CUCMBE:

Installing Cisco Unified Communications Manager  Business Edition Release 7.1(2)

Which Servers Does Cisco Support for this Installation?

For information about supported servers, see documents with the title Cisco Unified Communications  Manager Business Edition Appliance at



If this helps, please rate

kimrobert Mon, 11/22/2010 - 08:30


Trying to install CUCM

I put in a bootable CUCM 8.0 version DVD, and it says it supports CUCM 8.0 install, but not Unity connection nor CUCM BE. (which neither I am interested in doing so anyway)

How come it can support 8.0 but not 7.1?

Joe Sanchez Sun, 01/09/2011 - 20:54

I have a couple MCS 7825H servers and both support the 7.1.3 with no problem.  Check your BIOS as I had a similar problem before I upgraded the bios on the servers to the most recent version in the Cisco Download section.


kimrobert Mon, 01/10/2011 - 06:38

The problem for my situation was that the ISO image was slightly corrupt even though it passed the media check. The MD5 checksum was off just slight

ly enough that it would not allow me to install software that was compatible with the hardware.


This Discussion